iirc MDK 9.2 is already 2.6 ready, so it must be coming with the latest module-init-tools.
last i checked the problem was with RH 9 and MDK 9.1.
am i wrong? :confused: